body { 
		font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: #FFFFFF;
       }

.content_i {
		width: 800px;
		margin-left: 5%;
		border: thin solid black;
		/* background: #FFFFFF; */
		margin-bottom: 100px;
        font-size: 80%;
		line-height: 175%;
		}

.content {
		width: 800px;
		margin-left: 10%;
		border: thin solid black;
		/* background: #FFFFFF; */
		margin-bottom: 100px;
        font-size: 80%;
		line-height: 175%;
		}

.header {
		position: relative;
		/* background: #FF0000; */
		width: 800px;
		height: 130px;
		text-align: center;
		}

.header_km {
		position: relative;
		/* background: #FF0000; */
		width: 800px;
		height: 350px;
		text-align: center;
		}

#image1 {
		position: relative;
		/* 	
		background: #00FF00; */
		float: left;
		margin-left: 10px;
		width: 195px;
		height: 110px;
		}


#header_desc {
		position: relative;
		line-height: 150%;
		font-size: 90%;
		text-align: left;
		float: left;
		width: 393px;		
		}

#image2 {
		position: relative;
		/* 
		background: #0000FF; */
		float: left;
		width: 195px;
		height: 110px;
		}

.text {
		width: 90%;
		margin-left: 5%;
		/* border: thin solid black;
		background: #FFFFFF;
		margin-bottom: 100px;
        font-size: 80%;
		line-height: 175%; */
		}


.header_index {
		position: relative;
		/* background: #FF0000; */
		width: 800px;
		height: 130px;
		text-align: center;
		margin-bottom: 20px;
		}

#logo1 {
		position: relative;
		/*  */	
		background: #00FF00;
		background-image: url('hcsp.png');	
		float: left;
		margin-left: 10px;
		width: 130px;
		height: 130px;
		}


.header_text {
		position: relative;
		float: left;
		width: 520px;
		}

#logo2 {
		/*  */
		position: relative;
		background: #0000FF;
		background-image: url('skmerged.png');
		float: left;
		width: 130px;
		height: 130px;
		}

.footer {
		font-size: 85%;
		text-align: center;
		margin-top: 10px;
		margin-bottom: 20px;
		line-height: 150%;
		}

.author {
		font-size: 75%;
		text-align: left;
		margin-top: 10px;
		margin-left: 75px;
		line-height: 150%;
		}
	
.row {
		position: relative;
		width: 533px;
		height: 35px;
		margin-left: 134px;
		margin-bottom: -1px;
		border-top: thin black solid;
		border-bottom: thin black solid;
		border-left: thin black solid;
		}

.cell1 {
		width: 372px;
		height: 35px;
		float: left;
		margin-left: 20px;
		top: 10px;
		border-right: thin black solid;
		text-align: left;
		font-weight: bold;
		}

.cell2 {
		width: 69px;
		height: 35px;
		float: left;
		border-right: thin black solid;
		text-align: center;
		font-weight: bold;
		font-size: 90%;
		}
/* four cells */
.row2 {
		position: relative;
		width: 534px;
		height: 45px;
		margin-left: 134px;
		margin-bottom: -1px;
		border-top: thin black solid;
		border-bottom: thin black solid;
		border-left: thin black solid;
		}
.row2h {
		position: relative;
		line-height: 100%;
		width: 534px;
		height: 40px;
		margin-left: 99px;
		margin-bottom: -1px;
		border-top: thin black solid;
		border-bottom: thin black solid;
		border-left: thin black solid;
		}

.cellw {
		width: 303px;
		height: 45px;
		float: left;
		margin-left: 20px;
		top: 10px;
		border-right: thin black solid;
		text-align: left;
		font-weight: bold;
		}

.cell2w {
		width: 69px;
		height: 45px;
		float: left;
		border-right: thin black solid;
		text-align: center;
		font-weight: bold;
		font-size: 90%;
		}

   
td { font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 80%;
      margin-top: 0em;
	  margin-bottom: 0em:
	  valign: top;
	   }
	   
ul { font-family: Verdana, Arial, Helvetica, sans-serif;
      margin-top: 0em;
	  margin-bottom: 0em:
	   }

	   
.seymour { font-family: Verdana, Arial, Helvetica, sans-serif;
      margin-top: 0em;
	  margin-bottom: -.2em:
	  margin-left: 8em;
	  }

p { margin-top: -.5em;
     margin-left: 0em; 
	 margin-bottom: 0em; 
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	    }
		
.indent { margin-top: 0em;
               margin-left: 2em; 
	           margin-bottom: .5em; 
	           font-family: Verdana, Arial, Helvetica, sans-serif;
	    }
p.normal {
	margin-left: 0em;
	margin-right: 0em;
	margin-top: 0em;
	margin-bottom: 0em;
	color: black;
	font-size: small;
	font-weight: normal;
	text-align: left;
	line-height: 150%;
			    }
				
p.seymour { margin-left: 0em;
                  margin-right: 0em;
			      margin-top: -.1em;
			    }

p.changed {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 1em;
    border-left: solid;
    border-right: none;
    border-top: none;
    border-bottom: none;
    border-left-width: thin;
    border-color: red;
  }
	   
:link { color: rgb(0,0,153) }
:visited { color: rgb(153,0,153) }
:active { color: rgb(125,0,125) }
:hover { color: rgb(255,0,0) }

#navigator { background-color: #7ea8cf;

border: 1px #666666 solid;

width: auto;

margin-top: 100px;

padding: 8px;

text-align: center;

               }

.housebutton {

font-weight: bold;

font-size: small;

text-align: center;

margin-bottom: 1px;

margin-top: 1px;

}

.housebutton a {

padding: 4px;

text-decoration: none;

font-size: small;

width: 98%;

display: block;

color: #224059;

background-color: #b5c9e2;

border-top: 2px #cce3ff solid;

border-left: 2px #cce3ff solid;

border-bottom: 2px #31557f solid;

border-right: 2px #31557f solid;

}

.housebutton a:hover {

font-size: -01;

background-color: #99aabf;

border-top: 2px #31557f solid;

border-left: 2px #31557f solid;

border-bottom: 2px #cce3ff solid;

border-right: 2px #cce3ff solid;

}
